Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 14:01:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shirin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shirin Bot:  Hi Shirin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566866580            05:50 PM, 14th Jun                   mayar                   Hi Shirin ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:50 PM, 14th Jun                     shirin                    Hello           05:51 PM, 14th Jun                     shirin                    The tag on the order that I had just received the item price is 1.75 but I paid 2.25           05:51 PM, 14th Jun                     shirin                    Could you explain how is this ok ?           05:52 PM, 14th Jun                     shirin                    Hello ?           05:54 PM, 14th Jun                   mayar                   Kindly send a photo of that tag           05:56 PM, 14th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:56 PM, 14th Jun                     shirin                    Yes           05:56 PM, 14th Jun                     shirin                             05:56 PM, 14th Jun                   mayar                   Kindly send your order number  and name of the item           05:58 PM, 14th Jun                     shirin                    My name shirin suleiman           05:58 PM, 14th Jun                     shirin                    Order number LM8269646697           05:59 PM, 14th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:00 PM, 14th Jun                     shirin                    Sure           06:00 PM, 14th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:00 PM, 14th Jun                   mayar                   Is there anything else i can help you with?            06:00 PM, 14th Jun                     shirin                    Okay           06:00 PM, 14th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 14th Jun                     shirin                    Thank you           06:01 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714419